################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_builder.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_parser.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_structure.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_value_holder.cpp 

C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber.c 

C_DEPS += \
./GooseLib/asn1/source/asn1ber.d 

OBJS += \
./GooseLib/asn1/source/asn1ber.o \
./GooseLib/asn1/source/asn1ber_builder.o \
./GooseLib/asn1/source/asn1ber_parser.o \
./GooseLib/asn1/source/asn1ber_structure.o \
./GooseLib/asn1/source/asn1ber_value_holder.o 

CPP_DEPS += \
./GooseLib/asn1/source/asn1ber_builder.d \
./GooseLib/asn1/source/asn1ber_parser.d \
./GooseLib/asn1/source/asn1ber_structure.d \
./GooseLib/asn1/source/asn1ber_value_holder.d 

OBJS__QUOTED += \
"GooseLib\asn1\source\asn1ber.o" \
"GooseLib\asn1\source\asn1ber_builder.o" \
"GooseLib\asn1\source\asn1ber_parser.o" \
"GooseLib\asn1\source\asn1ber_structure.o" \
"GooseLib\asn1\source\asn1ber_value_holder.o" 

C_DEPS__QUOTED += \
"GooseLib\asn1\source\asn1ber.d" 

CPP_DEPS__QUOTED += \
"GooseLib\asn1\source\asn1ber_builder.d" \
"GooseLib\asn1\source\asn1ber_parser.d" \
"GooseLib\asn1\source\asn1ber_structure.d" \
"GooseLib\asn1\source\asn1ber_value_holder.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber.c" 

CPP_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_builder.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_parser.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_structure.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/asn1/source/asn1ber_value_holder.cpp" 


